Composer had a security vulnerability reported (CVE-2021-29472) and a new version has been released to address this.

The post Composer Security Update (CVE-2021-29472) appeared first on Laravel News.


Join the Laravel Newsletter to get Laravel articles like this directly in your inbox.

Leave a Reply